Subject: [bmwg] Ben Campbell's No Objection on charter-ietf-bmwg-07-00: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Wed, 09 May 2018 20:05:53 -0700

Ben Campbell has entered the following ballot position for
charter-ietf-bmwg-07-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-bmwg/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I am curious how the discussion around Deborah's block will go. Once that is
resolved, I do not object to approval without external review.

I agree with others that the milestone dates seem aggressive.